# False positive: library is put in /usr/lib/$ARCH/kodi/addons...
package-has-unnecessary-activation-of-ldconfig-trigger

# False positive: the FSF postal address is part of
# custom GPL license dated back in 2008
old-fsf-address-in-copyright-file
